#VU69573 Improper access control


Published: 2022-11-24

Vulnerability identifier: #VU69573

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2022-45851

CWE-ID: CWE-284

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
ShareThis Dashboard for Google Analytics
Web applications / Modules and components for CMS

Vendor: ShareThis

Description

The vulnerability allows a remote attacker to gain unauthorized access to otherwise restricted functionality.

The vulnerability exists due to improper access restrictions. A remote user can bypass implemented security restrictions and gain unauthorized access to the application.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

ShareThis Dashboard for Google Analytics: 1.0.7 - 3.1.2


CPE

External links
http://patchstack.com/database/vulnerability/googleanalytics/wordpress-sharethis-dashboard-for-google-analytics-plugin-3-1-2-broken-access-control-vulnerability


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability